@charset "utf-8";
/* CSS Document */
/*全局样式*/
body { font-family:"微软雅黑"; font-size:12px; color:#333;}
* { margin:0px; padding:0px; list-style:none;}
.clear { clear:both;}
a { color:#333; text-decoration:none;}
a:hover { color:#0069ad; text-decoration: none;}
.fl { float:left;}
.fr { float:right; }
ul { list-style:none; margin:0px; padding:0px;}
img { border:0px; max-width:100%;}
.dbgao { height:80px;}
.title{float:left;}


/*首页头部*/
.ltop { width:100%; height:auto; padding:8px 0px; background-color:#f9f9f9; background:url(../images/bg/hongbg.png) no-repeat;} 
.ltop img { width:100%;}
.ltopl { width:90%; padding-left:8px;}
.ltopr { width:10%; margin-top:10px;}
.dhtp { float:left; width:22%; margin-right:5px; }
.ltopr p { font-size:1em; line-height:1.3em;  }
.ltopr p strong { font-size:1.3em;}
/*nav*/
.lnav { width:100%; height:70px; background-color:#fbf9f8;/*background:url(../images/bg/feng_bg01.png) no-repeat;*/}
.lnav ul { margin-top:6px;}
.lnav ul li { width:33.3%; height:35px; line-height:2.0; font-size:1.5em; /*background:url(../images/shouji_15.jpg) repeat-x bottom; */float:left; text-align:center;}
.lnav ul li a { color:#1c1c1c; font-size:font-size:1.5em; font-weight:600; font-family:Geneva, Arial, Helvetica, sans-serif; text-decoration:none;/* background:url(../images/shouji_11.jpg); background-position:top right; background-repeat:no-repeat; */display:block; /*margin:4px 6px 4px 6px; border:1px solid #CCCCCC;*/}

/*ban*/
.slider-focus{position:relative;max-width:100%;overflow:hidden;max-height:360px;margin:6px auto 10px auto;}
.slider-focus .hd{ position:absolute;width:100%;height:22px;left:0;bottom:2%;z-index:1;line-height:28px;text-align:center;}
.slider-focus  .hd li{ display:inline-block;vertical-align:middle;width:13px;height:13px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff; cursor:pointer;}
.slider-focus  .hd li.on{ background:#ffea00;  }
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center;  }
.slider-focus  .bd li img{ background:url(../images/loading.gif) center center no-repeat;vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
.slider-focus  .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slider-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }

/*风采榜*/

.fcb{position:relative;max-width:640px;overflow:hidden;/*max-height:320px;*/margin:6px auto 10px auto;}
.fcb img{width:100%;/* 图片宽度100%，达到自适应效果 */ text-align:center;}
/*关于我们*/
.lgywm { width:100%; height:auto; margin-top:20px;} 
.lgywm_title { width:100%; height:auto;}
.xian { width:100%; height:25px; border-bottom:1px solid #d7d8d8; }
.lwenzi { width:110px; height:auto; text-align:center; background-color:#FFF; margin:-20px auto 0px;}
.lwenzi p { font-size:12px; color:#333; line-height:1.5em;}
.lwenzi p strong { font-size:1.4em;}

.lgywm_wz { width:100%; height:auto; padding:3% 0px;}
.lgywm_wz p {font-size:1.4em; line-height:1.8em; color:#333; padding-left:10px; padding-right:8px;}

/*更多按钮*/
.angd { width:100%; height:auto; padding:10px 0; text-align:center; margin-bottom:20px; margin-right:20px; }
.angd a { width:auto; height:40px; padding:0px 20px; color:#999; display:block; font-size:14px; line-height:40px; border:1px solid #d7d8d8; border-radius:8px; display:inline-block; }
/*服务项目*/
.fwxm { width:100%; height:auto; margin-top:20px; padding-left:10px; padding-right:10px;}
.fwxm_nr { width:100%; height:auto; padding:10px 0px;}
.fwxm_nr ul li { width:20%; height:auto; padding:10px 0px; float:left; text-align:center; line-height:30px;}
.fwxm_nr ul li .lzj { width:74%; margin:0px auto; text-align:center;}

/*成功案例*/
.cgal_nr { width:100%; height:auto; padding:10px 0px;}
.cgal_nr ul li { width:33.3%; height:auto; padding:10px 0px; float:left; text-align:center; line-height:30px;}
.cgal_nr ul li .lzj { width:89%; margin:0px auto; text-align:center;}

/*风光摄影*/
.fgsy_nr { width:100%; height:auto; padding:10px 0px;}
.fgsy_nr ul li { width:50%; height:auto; padding:6px 0px; float:left; text-align:center; line-height:30px;}
.fgsy_nr ul li .lzj { width:89%; margin:0px auto; text-align:center; }
.fgsy_nr ul li a{font-size:1.3em; }
.fgsy_nr ul li a:hover{font-size:1.3em; color:#FF6600; }


/*人像摄影*/
.rxsy_nr { width:100%; height:auto; padding:10px 0px;}
.rxsy_nr ul li { width:33.333%; height:auto; padding:10px 0px; float:left; text-align:center; line-height:30px;}
.rxsy_nr ul li .lzj { width:89%; margin:0px auto; text-align:center;}
.rxsy_nr ul li a{font-size:1.3em; }
.rxsy_nr ul li a:hover{font-size:1.3em; color:#FF6600;}

/*新闻中心*/
.xwzx_nr { width:98%; height:auto; margin:5px auto; padding:10px 0px;}
.xwzx_nr ul li { width:100%; height:auto; padding:10px 0px; float:left; line-height:30px; border-bottom:1px solid #d7d8d8; background:url(../images/shouji_44.jpg) no-repeat right center; }
.xwzx_nr ul li h3 { width:78%; font-size:14px; color:#333; line-height:20px; overflow:hidden; white-space: nowrap;}
.xwzx_nr ul li p { width:78%; font-size:12px; color:#666; line-height:20px; overflow:hidden; white-space: nowrap;}
.xwzx_nr ul li .lzj { width:13%;  text-align:center; float:left; margin-right:15px;}




/*摄影知识SHOUYE*/
.sysyzs{ width:96%; height:auto; margin:3px auto; padding:6px 0px;}
.sysyzs ul li { width:96%; height:auto; padding:6px 0px; float:left; line-height:20px; border-bottom:1px dashed #d7d8d8;}
.sysyzs ul li a{font-size:1.3em; padding-left:10px; color:#000000;}
.sysyzs ul li a:hover{font-size:1.3em; padding-left:10px; color:#FF6600;}
.sysyzs ul li span{float:right; padding-right:2px;}


/*摄影师介绍*/
.sysjs { width:100%; height:auto; padding:10px 0px;}
.sysjs ul li { width:50%; height:auto; padding:6px 0px; float:left; text-align:center; line-height:30px;}
.sysjs ul li .lzj { width:89%; margin:0px auto; text-align:center; }
.sysjs ul li a{font-size:1.3em; }
.sysjs ul li a:hover{font-size:1.3em; color:#FF6600; }


/*底部*/
.lbottom { width:100%; padding:10px 0px; font-size:14px; color:#666; text-align:center; line-height:20px; border-top:1px solid #d7d8d8; margin-top:30px;}

/*footer*/
.lfooter { width:100%; height:70px; background-color:#cc0000;background-image:url(../images/lfooter_bg.png); position:fixed; bottom:0px;}
.lfooter ul li { width:25%; height:auto; float:left; text-align:center; padding:10px 0px; }
.lfooter ul li a { color:#FFF; line-height:12px; font-size:12px;}


/*关于我们*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline;outline:0;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{overflow-y:scroll}
/* page structure */
header{display:block;width:100%;height:55px;background:#cc0000;background:url(../images/bg/feng_bg01.png) no-repeat;text-align:left; padding-left:5px;border-bottom:1px solid  #FFCC00;}

header strong {font-size:1.6em; color:#FFF; line-height:56px; font-family:"微软雅黑"; font-weight:500;}
.menubtn{position:relative;z-index:101;text-decoration:none;background-image:url(../images/hamburger.png);background-position: center center; background-repeat:no-repeat; width:30px; height:55px; float:right;  margin-right:10px;}
a.fanhui { width:40px; height:50px; float:left; margin-left:6px; background:url(../images/fanhui.png) no-repeat; background-position:10px 18px;}
/* toggle menu */

#pgcontainer{padding:0;margin:0}
.overlay{position:fixed;z-index:99;background-color:rgba(0,0,0,.5);bottom:0;right:0;left:0}
.openmenu .overlay{top:0}
#hamburgermenu{height:100%;width:0;background:#562301;position:fixed;top:0;right:0;z-index:101;overflow:hidden;-webkit-box-shadow:3px 0 7px rgba(0,0,0,.55);-moz-box-shadow:3px 0 7px rgba(0,0,0,.55);box-shadow:3px 0 7px rgba(0,0,0,.55)}
#hamburgermenu ul{margin-top:45px;z-index:101;overflow-y:auto;overflow-x:hidden}
#hamburgermenu ul li{display:block}
#hamburgermenu ul li a{display:block;min-width:130px;padding:10px 8px;color:#cdcdcd;font-size:1.2em;text-decoration:none;text-align:center}
#hamburgermenu li a:hover{color:#fff;background:#2c2c2c}

.zymain { width:100%; height:auto;}
.zymain p{ padding-left:6px; font-size:14px; line-height:1.6;}

.zybt { width:100%;border-bottom:1px solid #e5e5e5;text-align:center;padding:20px 0;}
.zybt strong {font-size:18px; color:#333; height:60px; line-height:26px;}


.zy_nr { width:auto; padding:0px 10px; height:auto; margin:10px 0px;}
.zy_nr h2 { font-size:16px; color: #333; text-align:center; line-height:50px; font-weight:700;}
.zy_nr  p { font-size:12px; color:#666; line-height:24px; padding:5px 0px;}

/*龙拓观点*/
.ltgd_nr { width:98%; height:auto; margin:5px auto; padding:10px 0px;}
.ltgd_nr ul li { width:98%; height:auto; padding:10px 0px; float:left; line-height:30px; border-bottom:1px solid #d7d8d8; background:url(../images/shouji_44.jpg) no-repeat right center; }
.ltgd_nr ul li h3 { width:78%; font-size:14px; color:#333; line-height:20px; overflow:hidden; white-space: nowrap;}
.ltgd_nr ul li p { width:78%; font-size:12px; color:#666; line-height:20px; overflow:hidden; white-space: nowrap;}
.ltgd_nr ul li .lzj { width:13%; text-align:center; float:left; margin-right:15px;}
/*龙拓观点首页*/
.ltgds_nr { width:98%; height:auto; margin:5px auto;}
.ltgds_nr ul li { width:33.3333%; height:auto; float:left; margin-top:5px; line-height:30px; text-align:center;  }
.ltgds_nr ul li h3 { width:100%; font-size:14px; color:#333; line-height:20px; font-weight:normal; overflow:hidden; white-space: nowrap;}
.ltgds_nr ul li .lzj { width:79%; margin:10px auto;}



/*网站简介*/
.wzjjt {padding:6px;}
.wzjj p{ text-indent:2em; font-size:14px; margin:8px; padding-left:4px; line-height:1.8;  }
.wzjjimg {margin-bottom:20px;}

/*内容页*/
.sjhx_nr { width:auto; padding:6px; height:auto; margin:4px 0px;}
.sjhx_nr h2 { font-size:1.6em; color: #333; text-align:center; line-height:50px; font-weight:700;}
.sjhx_nr  p { font-size:1.4em; color:#666;line-height:1.8;padding:5px 0px;text-indent:0em;}
.sjhx_nr  p img{max-width:100%!important; height: auto!important;padding:10px;margin-bottom:6px;}
.sjhx_nr dt{font-size:14px; line-height:1.6;}
.sjhx_zuo{ padding-left:10px; padding-right:10px;}
.sjhx_zuo ul li{font-size:1.2em; color:#666; line-height:1.6em;}
#ecmsvideoid{width:90%!important; height:90%!important;}
/*#ecmsvideoid{width:340px; height:200px;}*/

/*风采榜内容页*/
.fcb_nr { width:auto; padding:6px; height:auto; margin:4px 0px;}
.fcb_nr h2 { font-size:1.6em; color: #333; text-align:center; line-height:50px; font-weight:700;}
.fcb_nr  p { font-size:1.4em; color:#666;line-height:1.8;padding:5px 0px;/*text-indent:-2em;*/}
.fcb_nr  p img{width:1000px;max-width:100%!important; height: auto!important;padding:10px;margin-bottom:6px;}
.fcb_nr dt{font-size:14px; line-height:1.6;}
.fcbnr_r img{max-width:100%!important; height: auto!important;margin-bottom:10px; padding-left:20px; padding-right:22px;}
.fcbnr_r ul li{ font-size:1.6em;  color:#666; line-height:2.0em;}
.fcbnr_r ul li span{ float:left; color:#666; padding-left:20px; }


/*内容页*/
.syzsnry { width:auto; padding:6px; height:auto; margin:10px 0px;}
.syzsnry h2 { font-size:1.6em; color: #333; text-align:center; line-height:2.2em; font-weight:700;}
.syzsnry  p { font-size:1.6em;  color:#666; line-height:2.0em; padding:5px 0px;}
.syzsnry  p img{ width:auto; height:auto;padding:10px; margin-bottom:6px;}


/***摄影知识栏目页*****/
.syzs { padding-left:6px;width:100%; }
.syzs ul li{font-size:1.4em; border-bottom:1px dashed #CCCCCC; padding-top:10px;line-height:1.8em; }
.syzs ul li ol{font-size:0.8em; color:#a09f9e;}
.syzs ul li span{ float:right; padding-right:2px;}
.syzs ul li a{color:#000000;}
.syzs ul li a:hover{color:#FF0000; text-decoration:none; }


/*自定义手机封面页*/

.fm01{width:98%; height:auto; margin:0; padding:0;}

.fm02{background:url(../images/fmtibiao.png) no-repeat; background-position:14px 3px;  height:40px; padding-left:35px;font-size:1.4em; color:#000; font-family:"微软雅黑"; font-weight:500;    border-bottom:4px #f2f1f5 solid; margin-top:20px;}
.fm02 span{ float:right; padding-right:6px;}
.fm02 span a{font-size:0.8em;  color:#302f2f; font-family:"微软雅黑"; line-height:1.4em;font-weight:400;  }

.fmbox{width:100%;height:auto;}
.fmbox ul{list-style: none; padding:5px;} 
.fmbox ul li {
	/*background: url(../images/bullet.png) no-repeat left center;*/
	line-height: 1.8;
	 padding: 2px 0 2px 8px; 
	border-bottom:2px #f2f1f8  dashed; 
}
.fmbox ul li a{font-size:1.4em;  color:#302f2f;}
.fmbox ul li a:hover{font-size:1.4em; color:#e16909;}
.fmbox ul li ol{font-size:1.0em;  color:#8e8d8c; line-height:1.6em;}

/*自定义手机首页*/
.hszsylb { width:100%; height:auto; padding:10px 0px;}
.hszsylb ul li { width:98%; height:auto; padding:2px 4px; float:left; text-align:left; line-height:30px; border-bottom:2px dashed #f1f1f1;}
.hszsylb ul li p{font-size:1.0em; color:#a09f9e;}
.hszsylb ul li a{font-size:1.3em; }
.hszsylb ul li a:hover{font-size:1.3em; color:#FF6600; }


/*捐物列表页*/
.juanbox{ margin-top:20px; margin-left:0px;border-right:1px solid  #333333;border-bottom:1px solid  #333333;border-top:1px solid  #333333;margin-bottom:0px;}
.juanlie{border-left:1px solid  #333333; text-align:center; font-size:16px;color:#333333; font-weight:700;}


/*首页工作动态*/

.gzdt { width:100%; height:auto; margin-top:20px;}
.gzdt_title { width:100%; height:auto;}
.gzdt_a { width:100%; height:25px; border-bottom:1px solid #d7d8d8; }
.gzdt_b { width:110px; height:auto; text-align:center; background-color:#FFF; margin:-20px auto 0px;}
.gzdt_b p { font-size:12px; color:#333; line-height:1.5em;}
.gzdt_b p strong { font-size:1.4em;}

.gzdt_nr { width:100%; height:auto; padding:10px 10px;}
.gzdt_nr ul li{border-bottom:1px  dashed #b9b9b5;display:block;}
/*.gzdt_nr ul li { width:98%; height:auto; padding:2px 4px; float:left; text-align:left; line-height:30px; border-bottom:2px dashed #f1f1f1;}*/

.gzdt_nr_s{ width:100%; height:90px; padding-top:10px; padding-bottom:10px;}
.gzdt_s_l{ width:70%; height:auto; float:left; line-height:2.0em;}
.gzdt_s_l p{font-size:1.0em; color:#a09f9e;line-height:1.6em;}
.gzdt_s_l a{font-size:1.4em; color:#333; }
.gzdt_s_l a:hover{font-size:1.4em; color:#FF6600; }
.gzdt_s_r{ width:28%; float:right;}
.gzdt_s_r img { margin-right:10px; margin-bottom:20px;}


/*列表页工作动态*/

.gzdt_lb{ width:100%; height:auto;padding:10px 0px; }
.gzdt_lb ul li{width:98%; height:auto; padding:2px 4px; float:left; text-align:left; line-height:30px; border-bottom:2px dashed #f1f1f1;}
.gzdt_lb ul li span{ float:right;margin:6px;}
.gzdt_nr ul li p{font-size:1.0em; color:#a09f9e;}
.gzdt_lb ul li a{color:#000000; font-size:1.4em; }
.gzdt_lb ul li a:hover{ font-size:1.4em;color:#FF6600;}



/*工作动态列表页*/


.gzdt_lby { width:100%; height:auto; padding:10px 0px;}
.gzdt_lby ul li { width:98%; height:auto; padding:2px 4px; float:left; text-align:left; line-height:30px; border-bottom:2px dashed #f1f1f1;}
.gzdt_lby ul li span{ float:right; margin:6px;}
.gzdt_lby ul li p{font-size:1.0em; color:#a09f9e;}
.gzdt_lby ul li a{font-size:1.4em; color:#333; }
.gzdt_lby ul li a:hover{font-size:1.4em; color:#FF6600; }



/*公益项目列表页*/

.gyxmlb{width:100%; height:auto;border-bottom:1px dashed  #CCCCCC; padding-top:20px;}
.gyxmlb_a{font-size:1.6em;color:#ca0704; m}
.gyxmlb_a a{color:#0c0000;} 
.gyxmlb_b img{ padding-left:20px; padding-right:22px; padding-top:10px;}
.gyxmlb_c {width:100%; height:auto;font-size:1.4em; margin:10px; line-height:1.8em;}
.gyxmlb_d {width:100%; height:auto; margin-top:10px;display:block; float:left;}
.gyxmlb_d ul li{padding-left:20px; padding-right:20px;font-size:1.4em;}
.gyxmlb_e{ margin-top:10px;margin-bottom:10px; text-align:center;}
.gyxmlb_e a{font-size:1.6em;font-family:"微软雅黑";font-weight:700;color:#FF0000; line-height:2.0em;}





/*公益项目内容页*/

.gyxmnr{width:100%; height:auto; padding-top:20px;}
.gyxmnr_a{font-size:1.6em;color:#ca0704; m}
.gyxmnr_a a{color:#0c0000;} 
.gyxmnr_b img{ padding-left:20px; padding-right:22px; padding-top:10px;}
.gyxmnr_c {width:100%; height:auto;font-size:1.4em; margin:10px; line-height:1.8em;}
.gyxmnr_d {width:100%; height:auto; margin-top:10px;display:block; float:left;}
.gyxmnr_d ul li{padding-left:10px; padding-right:10px;font-size:1.4em; line-height:2.2em;border-bottom:1px dashed  #CCCCCC;}
.gyxmnr_e{ margin-top:10px;margin-bottom:10px;}
.gyxmnr_e a{padding-left:50px;font-size:1.8em;font-family:"微软雅黑";font-weight:700;color:#FF0000; line-height:2.0em;}
.gyxmnr_e span a{ color:#FF0000; float:left; padding-left:60px; }

/*首页工作动态*/


.gzdt_sy { width:100%; height:auto; padding:10px 0px;}
.gzdt_sy ul li { width:98%; height:auto; padding:2px 4px; float:left; text-align:left; line-height:30px; border-bottom:2px dashed #f1f1f1;}
.gzdt_sy ul li span{ float:right; margin:6px;}
.gzdt_sy ul li p{font-size:1.0em; color:#a09f9e;}
.gzdt_sy ul li a{font-size:1.4em; color:#333; }
.gzdt_sy ul li a:hover{font-size:1.4em; color:#FF6600; }

/*分页样式2*/
.hszepages {
 width:100%; height:60px; margin:0 auto; padding-top:30px; padding-left:0px; padding-right:15px;}
.hszepages{margin:4px 0; font-size:12px; font-family: "微软雅黑"; line-height:30px; text-align:center;}
.hszepages *{vertical-align:middle;}
.hszepages a{padding:1px 6px 1px;border:1px solid #757575;margin:0 1px 0 0;text-align:center;text-decoration:none; font-size:12px; font-family: "微软雅黑"; color:#242424;}
.hszepages a:hover{border:#242424 1px solid;background:#fce6c7;text-decoration:none;color:#7f4c02;}
.hszepages input{margin-bottom:0px;border:1px solid #659B28;height:26px; font-size:14px; font-family: "微软雅黑";;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}


